.mod-grouped-form
  .checkbox-group
    width: 100%
    +clearfix

    label
      float: left
      +ellipsis
      width: (100%/3)
      color: $color-black
      display: block
      background-color: $color-grey-background
      padding: 15px 20px
      border-right: 2px solid white
      border-bottom: 2px solid white
      margin-bottom: 0

  .select-all
    color: $color-blue
    display: inline
    float: right
    padding: 0

  .instruction
    color: $color-grey-text

  .group-form
    background-color: white
    padding: 20px 30px 10px

  .actions
    width: 130px
    text-align: right
